const completeMessage = `\
To get started:

{{#inPlace}}
{{else}}
  cd {{destDirName}}
{{/inPlace}}
  yarn (or if using npm: npm install)
  yarn run design
`

module.exports = {
    prompts: {
        container: {
            type: 'list',
            required: true,
            label: 'Container',
            default: 0,
            choices: [
                {
                    name: '云链',
                    value: 'desktop-container-yunlian',
                    short: 'yunlian',
                }
            ]
        },
        engineVersion: {
            type: 'list',
            required: true,
            label: 'Engine version',
            default: 0,
            choices: [
                {
                    name: 'master: The latest stable version.',
                    value: 'master',
                    short: 'master',
                },
                {
                    name: 'sp-dev: The latest development version, Unstable, carefully !!!',
                    value: 'sp-dev',
                    short: 'sp-dev',
                }
            ]
        }
    },
    completeMessage
}
